id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.global_notification.v1.0
language: it-IT
content:
  managed-by-external-system.message: Il tenant è gestito da un sistema di provisioning esterno.
  admin-inheritance-disabled.message: L'account in uso ha accesso limitato a questo tenant poiché l'eredità amministratore è disabilitata.
  branding-preview.message: Questa è la modalità di anteprima del branding. Mostra l’aspetto dell’interfaccia ai tenant figlio. Il branding non viene applicato fino a quando non si fa clic sul pulsante "Fatto" nella pagina "Seleziona schema colori".
  account-not-activated.message: Controlla la tua posta in arrivo per attivare l'account. <placeholder>Reinvia e-mail di attivazione</placeholder>
  limited-access.message: L'account dispone di accesso limitato al servizio. È possibile gestire le opzioni di branding, le impostazioni SMTP, le posizioni e gli archivi.
  read-only-access.message: L'account dispone di accesso in sola lettura al servizio.
  mfa.message: L'autenticazione a due fattori è disabilitata per l'organizzazione. Per ragioni di sicurezza, è consigliabile abilitare questa impostazione. Passare a Impostazioni > Sicurezza e abilitarla.
